// CONTENT


// body
//   &.seeds-toolbar
// 		#content
// 			&.content
//         left 55px
        
#content
	&.content
		margin-top 74px
		position relative
		main
			width 100%

+above('l')
	#content
		&.content
			grid-column 2/3
			display flex
			flex-flow column wrap
			// height 100vh
			// height 100%
			justify-content flex-start
			// margin-left 200px
			margin-top 0
			padding-bottom 170px
			width 100%
			// #main-content
			// 	 .container
			// 	 	width 90%
			// 	 	margin 0 5%
			
// CONTENT: WITH SIDEBAR
#content
	&.content
		&.with-sidebar
			flex-direction row
			#main-content
				flex 1
				width 70%
				.container
					width auto
		// #main-content
		// 	 padding-top 3rem

// +between('l', 'xl')
+above('l')
	#content
		&.content
			&.with-sidebar
				#main-content
						width 100%
			// #main-content
			// 	 .container
			// 	 	width 100%
			// 	 	padding 0.8rem


